Subject: MN: Re: Year 2, Week 21: Proposals

From: "Graeme Jefferis" <grimace@s...>
Date: Tue, 15 Sep 1998 19:01:43 +0100

> Proposal 490 - Token Cascades [Other, Multiple]

Ah. Mmm. This was by me, and, in the light of day, it seems to suffer
from obtuse wording. A bit of a pity, it ought to work, but vote 
against if you like.

> If the current Player cannot make such a payment, that Player must 
> instead give the actioning Player all eir plastic tokens of a single 
> colour of the current Player's choice such that this is the highest
> amount of plastic tokens of a single colour e owns; the Cascade then 
> ends.

This is the bad part, I'm sure you'll agree. Ugh.

-Graeme.